App-Rad-Plugin-ReadLine

Prerequisites

App-Rad-Plugin-ReadLine declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.38
Term::ReadLine0Term-ReadLine-1.14125.00
Term::UI0Term-UI-0.42131.25

App-Rad-Plugin-ReadLine declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
App::Rad0App-Rad-1.05125.00
Test::More0Test-Simple-1.001003131.25

App-Rad-Plugin-ReadLine declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.96134.375